#. extracted from svtools/source/misc
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2017-04-11 22:26+0200\n"
"PO-Revision-Date: 2017-04-11 22:54+0000\n"
"Last-Translator: Stuart Swales <stuart.swales.croftnuisk@gmail.com>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: en_GB\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: Pootle 2.8\n"
"X-POOTLE-MTIME: 1491951270.000000\n"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_SOURCEFILE\n"
"string.text"
msgid "Source code"
msgstr "Source code"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_BOOKMARKFILE\n"
"string.text"
msgid "Bookmark file"
msgstr "Bookmark file"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_GRAPHIC_DOC\n"
"string.text"
msgid "Graphics"
msgstr "Graphics"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_CFGFILE\n"
"string.text"
msgid "Configuration file"
msgstr "Configuration file"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_APPLICATION\n"
"string.text"
msgid "Application"
msgstr "Application"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_DATABASE_TABLE\n"
"string.text"
msgid "Database table"
msgstr "Database table"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_SYSFILE\n"
"string.text"
msgid "System file"
msgstr "System file"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_WORD_DOC\n"
"string.text"
msgid "MS Word document"
msgstr "Microsoft Word document"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_HELP_DOC\n"
"string.text"
msgid "Help file"
msgstr "Help file"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_HTMLFILE\n"
"string.text"
msgid "HTML document"
msgstr "HTML document"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_ARCHIVFILE\n"
"string.text"
msgid "Archive file"
msgstr "Archive file"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_LOGFILE\n"
"string.text"
msgid "Log file"
msgstr "Log file"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_SDATABASE_DOC\n"
"string.text"
msgid "StarOffice Database"
msgstr "StarOffice Database"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_GLOBALDOC\n"
"string.text"
msgid "StarWriter 4.0 / 5.0 Master Document"
msgstr "StarWriter 4.0 / 5.0 Master Document"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_SIMAGE_DOC\n"
"string.text"
msgid "StarOffice Image"
msgstr "StarOffice Image"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_TEXTFILE\n"
"string.text"
msgid "Text file"
msgstr "Text file"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_LINK\n"
"string.text"
msgid "Link"
msgstr "Link"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_SOFFICE_TEMPLATE_DOC\n"
"string.text"
msgid "StarOffice 3.0 - 5.0 Template"
msgstr "StarOffice 3.0 - 5.0 Template"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_EXCEL_DOC\n"
"string.text"
msgid "MS Excel document"
msgstr "Microsoft Excel document"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_EXCEL_TEMPLATE_DOC\n"
"string.text"
msgid "MS Excel template"
msgstr "Microsoft Excel template"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_BATCHFILE\n"
"string.text"
msgid "Batch file"
msgstr "Batch file"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_FILE\n"
"string.text"
msgid "File"
msgstr "File"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_FOLDER\n"
"string.text"
msgid "Folder"
msgstr "Folder"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_FACTORY_WRITER\n"
"string.text"
msgid "Text Document"
msgstr "Text Document"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_FACTORY_CALC\n"
"string.text"
msgid "Spreadsheet"
msgstr "Spreadsheet"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_FACTORY_IMPRESS\n"
"string.text"
msgid "Presentation"
msgstr "Presentation"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_FACTORY_DRAW\n"
"string.text"
msgid "Drawing"
msgstr "Drawing"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_FACTORY_WRITERWEB\n"
"string.text"
msgid "HTML document"
msgstr "HTML document"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_FACTORY_GLOBALDOC\n"
"string.text"
msgid "Master document"
msgstr "Master document"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_FACTORY_MATH\n"
"string.text"
msgid "Formula"
msgstr "Formula"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_FACTORY_DATABASE\n"
"string.text"
msgid "Database"
msgstr "Database"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_CALC_TEMPLATE\n"
"string.text"
msgid "OpenOffice.org 1.0 Spreadsheet Template"
msgstr "OpenOffice.org 1.0 Spreadsheet Template"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_DRAW_TEMPLATE\n"
"string.text"
msgid "OpenOffice.org 1.0 Drawing Template"
msgstr "OpenOffice.org 1.0 Drawing Template"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_IMPRESS_TEMPLATE\n"
"string.text"
msgid "OpenOffice.org 1.0 Presentation Template"
msgstr "OpenOffice.org 1.0 Presentation Template"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_WRITER_TEMPLATE\n"
"string.text"
msgid "OpenOffice.org 1.0 Text Document Template"
msgstr "OpenOffice.org 1.0 Text Document Template"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_LOCALE_VOLUME\n"
"string.text"
msgid "Local drive"
msgstr "Local drive"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_FLOPPY_VOLUME\n"
"string.text"
msgid "Disk drive"
msgstr "Disc drive"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_CDROM_VOLUME\n"
"string.text"
msgid "CD-ROM drive"
msgstr "CD-ROM drive"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_REMOTE_VOLUME\n"
"string.text"
msgid "Network connection"
msgstr "Network connection"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_POWERPOINT\n"
"string.text"
msgid "MS PowerPoint Document"
msgstr "Microsoft PowerPoint Document"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_POWERPOINT_TEMPLATE\n"
"string.text"
msgid "MS PowerPoint Template"
msgstr "Microsoft PowerPoint Template"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_POWERPOINT_SHOW\n"
"string.text"
msgid "MS PowerPoint Show"
msgstr "Microsoft PowerPoint Show"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_SXMATH_DOC\n"
"string.text"
msgid "OpenOffice.org 1.0 Formula"
msgstr "OpenOffice.org 1.0 Formula"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_SXCHART_DOC\n"
"string.text"
msgid "OpenOffice.org 1.0 Chart"
msgstr "OpenOffice.org 1.0 Chart"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_SXDRAW_DOC\n"
"string.text"
msgid "OpenOffice.org 1.0 Drawing"
msgstr "OpenOffice.org 1.0 Drawing"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_SXCALC_DOC\n"
"string.text"
msgid "OpenOffice.org 1.0 Spreadsheet"
msgstr "OpenOffice.org 1.0 Spreadsheet"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_SXIMPRESS_DOC\n"
"string.text"
msgid "OpenOffice.org 1.0 Presentation"
msgstr "OpenOffice.org 1.0 Presentation"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_SXWRITER_DOC\n"
"string.text"
msgid "OpenOffice.org 1.0 Text Document"
msgstr "OpenOffice.org 1.0 Text Document"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_SXGLOBAL_DOC\n"
"string.text"
msgid "OpenOffice.org 1.0 Master Document"
msgstr "OpenOffice.org 1.0 Master Document"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_MATHML_DOC\n"
"string.text"
msgid "MathML Document"
msgstr "MathML Document"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_OO_DATABASE_DOC\n"
"string.text"
msgid "OpenDocument Database"
msgstr "OpenDocument Database"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_OO_DRAW_DOC\n"
"string.text"
msgid "OpenDocument Drawing"
msgstr "OpenDocument Drawing"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_OO_MATH_DOC\n"
"string.text"
msgid "OpenDocument Formula"
msgstr "OpenDocument Formula"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_OO_GLOBAL_DOC\n"
"string.text"
msgid "OpenDocument Master Document"
msgstr "OpenDocument Master Document"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_OO_IMPRESS_DOC\n"
"string.text"
msgid "OpenDocument Presentation"
msgstr "OpenDocument Presentation"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_OO_CALC_DOC\n"
"string.text"
msgid "OpenDocument Spreadsheet"
msgstr "OpenDocument Spreadsheet"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_OO_WRITER_DOC\n"
"string.text"
msgid "OpenDocument Text"
msgstr "OpenDocument Text"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_OO_CALC_TEMPLATE\n"
"string.text"
msgid "OpenDocument Spreadsheet Template"
msgstr "OpenDocument Spreadsheet Template"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_OO_DRAW_TEMPLATE\n"
"string.text"
msgid "OpenDocument Drawing Template"
msgstr "OpenDocument Drawing Template"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_OO_IMPRESS_TEMPLATE\n"
"string.text"
msgid "OpenDocument Presentation Template"
msgstr "OpenDocument Presentation Template"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_OO_WRITER_TEMPLATE\n"
"string.text"
msgid "OpenDocument Text Template"
msgstr "OpenDocument Text Template"

#: imagemgr.src
msgctxt ""
"imagemgr.src\n"
"STR_DESCRIPTION_EXTENSION\n"
"string.text"
msgid "%PRODUCTNAME Extension"
msgstr "%PRODUCTNAME Extension"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_NONE\n"
"pairedlist.text"
msgid "[None]"
msgstr "[None]"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_DONTKNOW\n"
"pairedlist.text"
msgid "Unknown"
msgstr "Unknown"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SYSTEM\n"
"pairedlist.text"
msgid "Default"
msgstr "Default"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_SYSTEM_CONFIG\n"
"pairedlist.text"
msgid "Default"
msgstr "Default"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_AFRIKAANS\n"
"pairedlist.text"
msgid "Afrikaans (South Africa)"
msgstr "Afrikaans (South Africa)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ALBANIAN\n"
"pairedlist.text"
msgid "Albanian"
msgstr "Albanian"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ARABIC_PRIMARY_ONLY\n"
"pairedlist.text"
msgid "Arabic"
msgstr "Arabic"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ARABIC_ALGERIA\n"
"pairedlist.text"
msgid "Arabic (Algeria)"
msgstr "Arabic (Algeria)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ARABIC_BAHRAIN\n"
"pairedlist.text"
msgid "Arabic (Bahrain)"
msgstr "Arabic (Bahrain)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_ARABIC_CHAD\n"
"pairedlist.text"
msgid "Arabic (Chad)"
msgstr "Arabic (Chad)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_ARABIC_COMOROS\n"
"pairedlist.text"
msgid "Arabic (Comoros)"
msgstr "Arabic (Comoros)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_ARABIC_DJIBOUTI\n"
"pairedlist.text"
msgid "Arabic (Djibouti)"
msgstr "Arabic (Djibouti)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ARABIC_EGYPT\n"
"pairedlist.text"
msgid "Arabic (Egypt)"
msgstr "Arabic (Egypt)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_ARABIC_ERITREA\n"
"pairedlist.text"
msgid "Arabic (Eritrea)"
msgstr "Arabic (Eritrea)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ARABIC_IRAQ\n"
"pairedlist.text"
msgid "Arabic (Iraq)"
msgstr "Arabic (Iraq)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_ARABIC_ISRAEL\n"
"pairedlist.text"
msgid "Arabic (Israel)"
msgstr "Arabic (Israel)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ARABIC_JORDAN\n"
"pairedlist.text"
msgid "Arabic (Jordan)"
msgstr "Arabic (Jordan)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ARABIC_KUWAIT\n"
"pairedlist.text"
msgid "Arabic (Kuwait)"
msgstr "Arabic (Kuwait)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ARABIC_LEBANON\n"
"pairedlist.text"
msgid "Arabic (Lebanon)"
msgstr "Arabic (Lebanon)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ARABIC_LIBYA\n"
"pairedlist.text"
msgid "Arabic (Libya)"
msgstr "Arabic (Libya)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_ARABIC_MAURITANIA\n"
"pairedlist.text"
msgid "Arabic (Mauritania)"
msgstr "Arabic (Mauritania)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ARABIC_MOROCCO\n"
"pairedlist.text"
msgid "Arabic (Morocco)"
msgstr "Arabic (Morocco)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ARABIC_OMAN\n"
"pairedlist.text"
msgid "Arabic (Oman)"
msgstr "Arabic (Oman)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_ARABIC_PALESTINE\n"
"pairedlist.text"
msgid "Arabic (Palestine)"
msgstr "Arabic (Palestine)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ARABIC_QATAR\n"
"pairedlist.text"
msgid "Arabic (Qatar)"
msgstr "Arabic (Qatar)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ARABIC_SAUDI_ARABIA\n"
"pairedlist.text"
msgid "Arabic (Saudi Arabia)"
msgstr "Arabic (Saudi Arabia)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_ARABIC_SOMALIA\n"
"pairedlist.text"
msgid "Arabic (Somalia)"
msgstr "Arabic (Somalia)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_ARABIC_SUDAN\n"
"pairedlist.text"
msgid "Arabic (Sudan)"
msgstr "Arabic (Sudan)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ARABIC_SYRIA\n"
"pairedlist.text"
msgid "Arabic (Syria)"
msgstr "Arabic (Syria)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ARABIC_TUNISIA\n"
"pairedlist.text"
msgid "Arabic (Tunisia)"
msgstr "Arabic (Tunisia)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ARABIC_UAE\n"
"pairedlist.text"
msgid "Arabic (UAE)"
msgstr "Arabic (UAE)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ARABIC_YEMEN\n"
"pairedlist.text"
msgid "Arabic (Yemen)"
msgstr "Arabic (Yemen)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_ARAGONESE\n"
"pairedlist.text"
msgid "Aragonese"
msgstr "Aragonese"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ARMENIAN\n"
"pairedlist.text"
msgid "Armenian"
msgstr "Armenian"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ASSAMESE\n"
"pairedlist.text"
msgid "Assamese"
msgstr "Assamese"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_AZERI_LATIN\n"
"pairedlist.text"
msgid "Azerbaijani Latin"
msgstr "Azerbaijani Latin"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_AZERI_CYRILLIC\n"
"pairedlist.text"
msgid "Azerbaijani Cyrillic"
msgstr "Azerbaijani Cyrillic"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_BASQUE\n"
"pairedlist.text"
msgid "Basque"
msgstr "Basque"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_BENGALI\n"
"pairedlist.text"
msgid "Bengali (India)"
msgstr "Bengali (India)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_BULGARIAN\n"
"pairedlist.text"
msgid "Bulgarian"
msgstr "Bulgarian"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_BELARUSIAN\n"
"pairedlist.text"
msgid "Belarusian"
msgstr "Belarusian"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_CATALAN\n"
"pairedlist.text"
msgid "Catalan"
msgstr "Catalan"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_CATALAN_VALENCIAN\n"
"pairedlist.text"
msgid "Catalan (Valencian)"
msgstr "Catalan (Valencian)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_CHINESE_TRADITIONAL\n"
"pairedlist.text"
msgid "Chinese (traditional)"
msgstr "Chinese (traditional)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_CHINESE_SIMPLIFIED\n"
"pairedlist.text"
msgid "Chinese (simplified)"
msgstr "Chinese (simplified)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_CHINESE_HONGKONG\n"
"pairedlist.text"
msgid "Chinese (Hong Kong)"
msgstr "Chinese (Hong Kong)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_CHINESE_SINGAPORE\n"
"pairedlist.text"
msgid "Chinese (Singapore)"
msgstr "Chinese (Singapore)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_CHINESE_MACAU\n"
"pairedlist.text"
msgid "Chinese (Macau)"
msgstr "Chinese (Macau)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_CHURCH_SLAVIC\n"
"pairedlist.text"
msgid "Church Slavic"
msgstr "Church Slavic"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_CROATIAN\n"
"pairedlist.text"
msgid "Croatian"
msgstr "Croatian"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_CZECH\n"
"pairedlist.text"
msgid "Czech"
msgstr "Czech"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_DANISH\n"
"pairedlist.text"
msgid "Danish"
msgstr "Danish"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_DUTCH\n"
"pairedlist.text"
msgid "Dutch (Netherlands)"
msgstr "Dutch (Netherlands)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_DUTCH_BELGIAN\n"
"pairedlist.text"
msgid "Dutch (Belgium)"
msgstr "Dutch (Belgium)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ENGLISH_US\n"
"pairedlist.text"
msgid "English (USA)"
msgstr "English (USA)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ENGLISH_UK\n"
"pairedlist.text"
msgid "English (UK)"
msgstr "English (UK)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_ENGLISH_UK_OED\n"
"pairedlist.text"
msgid "English, OED spelling (UK)"
msgstr "English, OED spelling (UK)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ENGLISH_AUS\n"
"pairedlist.text"
msgid "English (Australia)"
msgstr "English (Australia)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ENGLISH_CAN\n"
"pairedlist.text"
msgid "English (Canada)"
msgstr "English (Canada)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ENGLISH_NZ\n"
"pairedlist.text"
msgid "English (New Zealand)"
msgstr "English (New Zealand)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ENGLISH_EIRE\n"
"pairedlist.text"
msgid "English (Ireland)"
msgstr "English (Ireland)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ENGLISH_SAFRICA\n"
"pairedlist.text"
msgid "English (South Africa)"
msgstr "English (South Africa)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ENGLISH_JAMAICA\n"
"pairedlist.text"
msgid "English (Jamaica)"
msgstr "English (Jamaica)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ENGLISH_CARRIBEAN\n"
"pairedlist.text"
msgid "English (Caribbean)"
msgstr "English (Caribbean)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ENGLISH_BELIZE\n"
"pairedlist.text"
msgid "English (Belize)"
msgstr "English (Belize)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ENGLISH_TRINIDAD\n"
"pairedlist.text"
msgid "English (Trinidad)"
msgstr "English (Trinidad)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ENGLISH_ZIMBABWE\n"
"pairedlist.text"
msgid "English (Zimbabwe)"
msgstr "English (Zimbabwe)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ENGLISH_PHILIPPINES\n"
"pairedlist.text"
msgid "English (Philippines)"
msgstr "English (Philippines)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ENGLISH_INDIA\n"
"pairedlist.text"
msgid "English (India)"
msgstr "English (India)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ESTONIAN\n"
"pairedlist.text"
msgid "Estonian"
msgstr "Estonian"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_FINNISH\n"
"pairedlist.text"
msgid "Finnish"
msgstr "Finnish"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_FAEROESE\n"
"pairedlist.text"
msgid "Faroese"
msgstr "Faroese"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_FARSI\n"
"pairedlist.text"
msgid "Persian"
msgstr "Persian"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_FRENCH\n"
"pairedlist.text"
msgid "French (France)"
msgstr "French (France)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_FRENCH_BELGIAN\n"
"pairedlist.text"
msgid "French (Belgium)"
msgstr "French (Belgium)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_FRENCH_CANADIAN\n"
"pairedlist.text"
msgid "French (Canada)"
msgstr "French (Canada)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_FRENCH_SWISS\n"
"pairedlist.text"
msgid "French (Switzerland)"
msgstr "French (Switzerland)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_FRENCH_LUXEMBOURG\n"
"pairedlist.text"
msgid "French (Luxembourg)"
msgstr "French (Luxembourg)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_FRENCH_MONACO\n"
"pairedlist.text"
msgid "French (Monaco)"
msgstr "French (Monaco)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_GASCON\n"
"pairedlist.text"
msgid "Gascon"
msgstr "Gascon"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_GERMAN\n"
"pairedlist.text"
msgid "German (Germany)"
msgstr "German (Germany)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_GERMAN_SWISS\n"
"pairedlist.text"
msgid "German (Switzerland)"
msgstr "German (Switzerland)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_GERMAN_AUSTRIAN\n"
"pairedlist.text"
msgid "German (Austria)"
msgstr "German (Austria)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_GERMAN_LUXEMBOURG\n"
"pairedlist.text"
msgid "German (Luxembourg)"
msgstr "German (Luxembourg)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_GERMAN_LIECHTENSTEIN\n"
"pairedlist.text"
msgid "German (Liechtenstein)"
msgstr "German (Liechtenstein)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_GREEK\n"
"pairedlist.text"
msgid "Greek"
msgstr "Greek"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_GUJARATI\n"
"pairedlist.text"
msgid "Gujarati"
msgstr "Gujarati"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_HEBREW\n"
"pairedlist.text"
msgid "Hebrew"
msgstr "Hebrew"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_HINDI\n"
"pairedlist.text"
msgid "Hindi"
msgstr "Hindi"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_HUNGARIAN\n"
"pairedlist.text"
msgid "Hungarian"
msgstr "Hungarian"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ICELANDIC\n"
"pairedlist.text"
msgid "Icelandic"
msgstr "Icelandic"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_INDONESIAN\n"
"pairedlist.text"
msgid "Indonesian"
msgstr "Indonesian"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ITALIAN\n"
"pairedlist.text"
msgid "Italian (Italy)"
msgstr "Italian (Italy)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ITALIAN_SWISS\n"
"pairedlist.text"
msgid "Italian (Switzerland)"
msgstr "Italian (Switzerland)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_JAPANESE\n"
"pairedlist.text"
msgid "Japanese"
msgstr "Japanese"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_KANNADA\n"
"pairedlist.text"
msgid "Kannada"
msgstr "Kannada"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_KASHMIRI\n"
"pairedlist.text"
msgid "Kashmiri (Kashmir)"
msgstr "Kashmiri (Kashmir)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_KASHMIRI_INDIA\n"
"pairedlist.text"
msgid "Kashmiri (India)"
msgstr "Kashmiri (India)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_KAZAKH\n"
"pairedlist.text"
msgid "Kazakh"
msgstr "Kazakh"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_KONKANI\n"
"pairedlist.text"
msgid "Konkani"
msgstr "Konkani"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_KOREAN\n"
"pairedlist.text"
msgid "Korean (RoK)"
msgstr "Korean (RoK)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_LATVIAN\n"
"pairedlist.text"
msgid "Latvian"
msgstr "Latvian"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_LITHUANIAN\n"
"pairedlist.text"
msgid "Lithuanian"
msgstr "Lithuanian"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_MACEDONIAN\n"
"pairedlist.text"
msgid "Macedonian"
msgstr "Macedonian"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_MALAY_MALAYSIA\n"
"pairedlist.text"
msgid "Malay (Malaysia)"
msgstr "Malay (Malaysia)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_MALAY_BRUNEI_DARUSSALAM\n"
"pairedlist.text"
msgid "Malay (Brunei Darussalam)"
msgstr "Malay (Brunei Darussalam)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_MALAYALAM\n"
"pairedlist.text"
msgid "Malayalam"
msgstr "Malayalam"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_MANIPURI\n"
"pairedlist.text"
msgid "Manipuri"
msgstr "Manipuri"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_MARATHI\n"
"pairedlist.text"
msgid "Marathi"
msgstr "Marathi"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_NEPALI\n"
"pairedlist.text"
msgid "Nepali (Nepal)"
msgstr "Nepali (Nepal)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_NEPALI_INDIA\n"
"pairedlist.text"
msgid "Nepali (India)"
msgstr "Nepali (India)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_NORWEGIAN_BOKMAL\n"
"pairedlist.text"
msgid "Norwegian, Bokmål"
msgstr "Norwegian, Bokmål"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_NORWEGIAN_NYNORSK\n"
"pairedlist.text"
msgid "Norwegian, Nynorsk"
msgstr "Norwegian, Nynorsk"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ODIA\n"
"pairedlist.text"
msgid "Odia"
msgstr "Odia"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_POLISH\n"
"pairedlist.text"
msgid "Polish"
msgstr "Polish"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_PORTUGUESE_ANGOLA\n"
"pairedlist.text"
msgid "Portuguese (Angola)"
msgstr "Portuguese (Angola)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_PORTUGUESE\n"
"pairedlist.text"
msgid "Portuguese (Portugal)"
msgstr "Portuguese (Portugal)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_PORTUGUESE_BRAZILIAN\n"
"pairedlist.text"
msgid "Portuguese (Brazil)"
msgstr "Portuguese (Brazil)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_PUNJABI\n"
"pairedlist.text"
msgid "Punjabi"
msgstr "Punjabi"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_RHAETO_ROMAN\n"
"pairedlist.text"
msgid "Rhaeto-Romance"
msgstr "Rhaeto-Romance"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ROMANIAN\n"
"pairedlist.text"
msgid "Romanian (Romania)"
msgstr "Romanian (Romania)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ROMANIAN_MOLDOVA\n"
"pairedlist.text"
msgid "Romanian (Moldova)"
msgstr "Romanian (Moldova)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_RUSSIAN\n"
"pairedlist.text"
msgid "Russian"
msgstr "Russian"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SANSKRIT\n"
"pairedlist.text"
msgid "Sanskrit"
msgstr "Sanskrit"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SERBIAN_CYRILLIC_SAM\n"
"pairedlist.text"
msgid "Serbian Cyrillic (Serbia and Montenegro)"
msgstr "Serbian Cyrillic (Serbia and Montenegro)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SERBIAN_LATIN_SAM\n"
"pairedlist.text"
msgid "Serbian Latin (Serbia and Montenegro)"
msgstr "Serbian Latin (Serbia and Montenegro)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_SERBIAN_CYRILLIC_SERBIA\n"
"pairedlist.text"
msgid "Serbian Cyrillic (Serbia)"
msgstr "Serbian Cyrillic (Serbia)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_SERBIAN_LATIN_SERBIA\n"
"pairedlist.text"
msgid "Serbian Latin (Serbia)"
msgstr "Serbian Latin (Serbia)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_SERBIAN_CYRILLIC_MONTENEGRO\n"
"pairedlist.text"
msgid "Serbian Cyrillic (Montenegro)"
msgstr "Serbian Cyrillic (Montenegro)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_SERBIAN_LATIN_MONTENEGRO\n"
"pairedlist.text"
msgid "Serbian Latin (Montenegro)"
msgstr "Serbian Latin (Montenegro)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SERBIAN_LATIN_LSO\n"
"pairedlist.text"
msgid "Serbian Latin"
msgstr "Serbian Latin"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_SIDAMA\n"
"pairedlist.text"
msgid "Sidama"
msgstr "Sidama"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SINDHI\n"
"pairedlist.text"
msgid "Sindhi"
msgstr "Sindhi"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SLOVAK\n"
"pairedlist.text"
msgid "Slovak"
msgstr "Slovak"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SLOVENIAN\n"
"pairedlist.text"
msgid "Slovenian"
msgstr "Slovenian"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SPANISH\n"
"pairedlist.text"
msgid "Spanish (Spain)"
msgstr "Spanish (Spain)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SPANISH_MEXICAN\n"
"pairedlist.text"
msgid "Spanish (Mexico)"
msgstr "Spanish (Mexico)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SPANISH_GUATEMALA\n"
"pairedlist.text"
msgid "Spanish (Guatemala)"
msgstr "Spanish (Guatemala)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SPANISH_COSTARICA\n"
"pairedlist.text"
msgid "Spanish (Costa Rica)"
msgstr "Spanish (Costa Rica)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SPANISH_PANAMA\n"
"pairedlist.text"
msgid "Spanish (Panama)"
msgstr "Spanish (Panama)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SPANISH_DOMINICAN_REPUBLIC\n"
"pairedlist.text"
msgid "Spanish (Dom. Rep.)"
msgstr "Spanish (Dom. Rep.)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SPANISH_VENEZUELA\n"
"pairedlist.text"
msgid "Spanish (Venezuela)"
msgstr "Spanish (Venezuela)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SPANISH_COLOMBIA\n"
"pairedlist.text"
msgid "Spanish (Colombia)"
msgstr "Spanish (Colombia)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SPANISH_PERU\n"
"pairedlist.text"
msgid "Spanish (Peru)"
msgstr "Spanish (Peru)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SPANISH_ARGENTINA\n"
"pairedlist.text"
msgid "Spanish (Argentina)"
msgstr "Spanish (Argentina)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SPANISH_ECUADOR\n"
"pairedlist.text"
msgid "Spanish (Ecuador)"
msgstr "Spanish (Ecuador)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SPANISH_CHILE\n"
"pairedlist.text"
msgid "Spanish (Chile)"
msgstr "Spanish (Chile)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SPANISH_URUGUAY\n"
"pairedlist.text"
msgid "Spanish (Uruguay)"
msgstr "Spanish (Uruguay)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SPANISH_PARAGUAY\n"
"pairedlist.text"
msgid "Spanish (Paraguay)"
msgstr "Spanish (Paraguay)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SPANISH_BOLIVIA\n"
"pairedlist.text"
msgid "Spanish (Bolivia)"
msgstr "Spanish (Bolivia)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SPANISH_EL_SALVADOR\n"
"pairedlist.text"
msgid "Spanish (El Salvador)"
msgstr "Spanish (El Salvador)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SPANISH_HONDURAS\n"
"pairedlist.text"
msgid "Spanish (Honduras)"
msgstr "Spanish (Honduras)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SPANISH_NICARAGUA\n"
"pairedlist.text"
msgid "Spanish (Nicaragua)"
msgstr "Spanish (Nicaragua)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SPANISH_PUERTO_RICO\n"
"pairedlist.text"
msgid "Spanish (Puerto Rico)"
msgstr "Spanish (Puerto Rico)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SWAHILI\n"
"pairedlist.text"
msgid "Swahili (Kenya)"
msgstr "Swahili (Kenya)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SWEDISH\n"
"pairedlist.text"
msgid "Swedish (Sweden)"
msgstr "Swedish (Sweden)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SWEDISH_FINLAND\n"
"pairedlist.text"
msgid "Swedish (Finland)"
msgstr "Swedish (Finland)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_TAJIK\n"
"pairedlist.text"
msgid "Tajik"
msgstr "Tajik"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_TAMIL\n"
"pairedlist.text"
msgid "Tamil"
msgstr "Tamil"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_TATAR\n"
"pairedlist.text"
msgid "Tatar"
msgstr "Tatar"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_TELUGU\n"
"pairedlist.text"
msgid "Telugu"
msgstr "Telugu"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_THAI\n"
"pairedlist.text"
msgid "Thai"
msgstr "Thai"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_TURKISH\n"
"pairedlist.text"
msgid "Turkish"
msgstr "Turkish"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_URDU_PAKISTAN\n"
"pairedlist.text"
msgid "Urdu (Pakistan)"
msgstr "Urdu (Pakistan)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_URDU_INDIA\n"
"pairedlist.text"
msgid "Urdu (India)"
msgstr "Urdu (India)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_UKRAINIAN\n"
"pairedlist.text"
msgid "Ukrainian"
msgstr "Ukrainian"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_UZBEK_LATIN\n"
"pairedlist.text"
msgid "Uzbek Latin"
msgstr "Uzbek Latin"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_UZBEK_CYRILLIC\n"
"pairedlist.text"
msgid "Uzbek Cyrillic"
msgstr "Uzbek Cyrillic"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_WELSH\n"
"pairedlist.text"
msgid "Welsh"
msgstr "Welsh"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_LATIN_VATICAN\n"
"pairedlist.text"
msgid "Latin"
msgstr "Latin"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_ESPERANTO\n"
"pairedlist.text"
msgid "Esperanto"
msgstr "Esperanto"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_KINYARWANDA\n"
"pairedlist.text"
msgid "Kinyarwanda (Rwanda)"
msgstr "Kinyarwanda (Rwanda)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_MAORI_NEW_ZEALAND\n"
"pairedlist.text"
msgid "Maori"
msgstr "Maori"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_GALICIAN\n"
"pairedlist.text"
msgid "Galician"
msgstr "Galician"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_DHIVEHI\n"
"pairedlist.text"
msgid "Dhivehi"
msgstr "Dhivehi"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SEPEDI\n"
"pairedlist.text"
msgid "Northern Sotho"
msgstr "Northern Sotho"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_GAELIC_SCOTLAND\n"
"pairedlist.text"
msgid "Gaelic (Scotland)"
msgstr "Gaelic (Scotland)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_MONGOLIAN_CYRILLIC_MONGOLIA\n"
"pairedlist.text"
msgid "Mongolian Cyrillic"
msgstr "Mongolian Cyrillic"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_MONGOLIAN_MONGOLIAN_MONGOLIA\n"
"pairedlist.text"
msgid "Mongolian Mongolian"
msgstr "Mongolian Mongolian"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_INTERLINGUA\n"
"pairedlist.text"
msgid "Interlingua"
msgstr "Interlingua"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_BOSNIAN_BOSNIA_HERZEGOVINA\n"
"pairedlist.text"
msgid "Bosnian"
msgstr "Bosnian"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_BENGALI_BANGLADESH\n"
"pairedlist.text"
msgid "Bengali (Bangladesh)"
msgstr "Bengali (Bangladesh)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_OCCITAN\n"
"pairedlist.text"
msgid "Occitan"
msgstr "Occitan"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_KHMER\n"
"pairedlist.text"
msgid "Khmer"
msgstr "Khmer"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_KURDISH_TURKEY\n"
"pairedlist.text"
msgid "Kurdish, Northern (Turkey)"
msgstr "Kurdish, Northern (Turkey)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_KURDISH_SYRIA\n"
"pairedlist.text"
msgid "Kurdish, Northern (Syria)"
msgstr "Kurdish, Northern (Syria)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_KURDISH_IRAQ\n"
"pairedlist.text"
msgid "Kurdish, Central (Iraq)"
msgstr "Kurdish, Central (Iraq)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_KURDISH_IRAN\n"
"pairedlist.text"
msgid "Kurdish, Central (Iran)"
msgstr "Kurdish, Central (Iran)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_KURDISH_SOUTHERN_IRAN\n"
"pairedlist.text"
msgid "Kurdish, Southern (Iran)"
msgstr "Kurdish, Southern (Iran)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_KURDISH_SOUTHERN_IRAQ\n"
"pairedlist.text"
msgid "Kurdish, Southern (Iraq)"
msgstr "Kurdish, Southern (Iraq)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_SARDINIAN\n"
"pairedlist.text"
msgid "Sardinian"
msgstr "Sardinian"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_DZONGKHA_BHUTAN\n"
"pairedlist.text"
msgid "Dzongkha"
msgstr "Dzongkha"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_SWAHILI_TANZANIA\n"
"pairedlist.text"
msgid "Swahili (Tanzania)"
msgstr "Swahili (Tanzania)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_LAO\n"
"pairedlist.text"
msgid "Lao"
msgstr "Lao"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_GAELIC_IRELAND\n"
"pairedlist.text"
msgid "Irish"
msgstr "Irish"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_TIBETAN\n"
"pairedlist.text"
msgid "Tibetan (PR China)"
msgstr "Tibetan (PR China)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_GEORGIAN\n"
"pairedlist.text"
msgid "Georgian"
msgstr "Georgian"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_FRISIAN_NETHERLANDS\n"
"pairedlist.text"
msgid "Frisian"
msgstr "Frisian"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_TSWANA\n"
"pairedlist.text"
msgid "Tswana (South Africa)"
msgstr "Tswana (South Africa)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ZULU\n"
"pairedlist.text"
msgid "Zulu"
msgstr "Zulu"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_VIETNAMESE\n"
"pairedlist.text"
msgid "Vietnamese"
msgstr "Vietnamese"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_BRETON\n"
"pairedlist.text"
msgid "Breton"
msgstr "Breton"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_KALAALLISUT\n"
"pairedlist.text"
msgid "Kalaallisut"
msgstr "Kalaallisut"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_NDEBELE_SOUTH\n"
"pairedlist.text"
msgid "Ndebele, South"
msgstr "Ndebele, South"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SESOTHO\n"
"pairedlist.text"
msgid "Southern Sotho"
msgstr "Southern Sotho"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_SWAZI\n"
"pairedlist.text"
msgid "Swazi"
msgstr "Swazi"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_TSONGA\n"
"pairedlist.text"
msgid "Tsonga"
msgstr "Tsonga"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_VENDA\n"
"pairedlist.text"
msgid "Venda"
msgstr "Venda"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_TSWANA_BOTSWANA\n"
"pairedlist.text"
msgid "Tswana (Botswana)"
msgstr "Tswana (Botswana)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_XHOSA\n"
"pairedlist.text"
msgid "Xhosa"
msgstr "Xhosa"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SINHALESE_SRI_LANKA\n"
"pairedlist.text"
msgid "Sinhala"
msgstr "Sinhala"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_MOORE\n"
"pairedlist.text"
msgid "Moore"
msgstr "Moore"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_BAMBARA\n"
"pairedlist.text"
msgid "Bambara"
msgstr "Bambara"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_AKAN\n"
"pairedlist.text"
msgid "Akan"
msgstr "Akan"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_LUXEMBOURGISH\n"
"pairedlist.text"
msgid "Luxembourgish"
msgstr "Luxembourgish"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_FRIULIAN\n"
"pairedlist.text"
msgid "Friulian"
msgstr "Friulian"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_FIJIAN\n"
"pairedlist.text"
msgid "Fijian"
msgstr "Fijian"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_AFRIKAANS_NAMIBIA\n"
"pairedlist.text"
msgid "Afrikaans (Namibia)"
msgstr "Afrikaans (Namibia)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_ENGLISH_NAMIBIA\n"
"pairedlist.text"
msgid "English (Namibia)"
msgstr "English (Namibia)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_WALLOON\n"
"pairedlist.text"
msgid "Walloon"
msgstr "Walloon"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_COPTIC\n"
"pairedlist.text"
msgid "Coptic"
msgstr "Coptic"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_TIGRIGNA_ERITREA\n"
"pairedlist.text"
msgid "Tigrigna (Eritrea)"
msgstr "Tigrigna (Eritrea)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_TIGRIGNA_ETHIOPIA\n"
"pairedlist.text"
msgid "Tigrigna (Ethiopia)"
msgstr "Tigrigna (Ethiopia)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_AMHARIC_ETHIOPIA\n"
"pairedlist.text"
msgid "Amharic"
msgstr "Amharic"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_KIRGHIZ\n"
"pairedlist.text"
msgid "Kirghiz"
msgstr "Kirghiz"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_GERMAN_BELGIUM\n"
"pairedlist.text"
msgid "German (Belgium)"
msgstr "German (Belgium)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_CHUVASH\n"
"pairedlist.text"
msgid "Chuvash"
msgstr "Chuvash"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_BURMESE\n"
"pairedlist.text"
msgid "Burmese"
msgstr "Burmese"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_HAUSA_NIGERIA\n"
"pairedlist.text"
msgid "Hausa (Nigeria)"
msgstr "Hausa (Nigeria)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_HAUSA_GHANA\n"
"pairedlist.text"
msgid "Hausa (Ghana)"
msgstr "Hausa (Ghana)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_EWE_GHANA\n"
"pairedlist.text"
msgid "Éwé"
msgstr "Éwé"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_ENGLISH_GHANA\n"
"pairedlist.text"
msgid "English (Ghana)"
msgstr "English (Ghana)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_SANGO\n"
"pairedlist.text"
msgid "Sango"
msgstr "Sango"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_TAGALOG\n"
"pairedlist.text"
msgid "Tagalog"
msgstr "Tagalog"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_GANDA\n"
"pairedlist.text"
msgid "Ganda"
msgstr "Ganda"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_LINGALA_DRCONGO\n"
"pairedlist.text"
msgid "Lingala"
msgstr "Lingala"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_LOW_GERMAN\n"
"pairedlist.text"
msgid "Low German"
msgstr "Low German"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_HILIGAYNON\n"
"pairedlist.text"
msgid "Hiligaynon"
msgstr "Hiligaynon"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_NYANJA\n"
"pairedlist.text"
msgid "Nyanja"
msgstr "Nyanja"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_KASHUBIAN\n"
"pairedlist.text"
msgid "Kashubian"
msgstr "Kashubian"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_SPANISH_CUBA\n"
"pairedlist.text"
msgid "Spanish (Cuba)"
msgstr "Spanish (Cuba)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_TETUN\n"
"pairedlist.text"
msgid "Tetun (Indonesia)"
msgstr "Tetun (Indonesia)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_QUECHUA_NORTH_BOLIVIA\n"
"pairedlist.text"
msgid "Quechua (Bolivia, North)"
msgstr "Quechua (Bolivia, North)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_QUECHUA_SOUTH_BOLIVIA\n"
"pairedlist.text"
msgid "Quechua (Bolivia, South)"
msgstr "Quechua (Bolivia, South)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SOMALI\n"
"pairedlist.text"
msgid "Somali"
msgstr "Somali"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SAMI_INARI\n"
"pairedlist.text"
msgid "Sami, Inari (Finland)"
msgstr "Sami, Inari (Finland)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SAMI_LULE_NORWAY\n"
"pairedlist.text"
msgid "Sami, Lule (Norway)"
msgstr "Sami, Lule (Norway)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SAMI_LULE_SWEDEN\n"
"pairedlist.text"
msgid "Sami, Lule (Sweden)"
msgstr "Sami, Lule (Sweden)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SAMI_NORTHERN_FINLAND\n"
"pairedlist.text"
msgid "Sami, Northern (Finland)"
msgstr "Sami, Northern (Finland)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SAMI_NORTHERN_NORWAY\n"
"pairedlist.text"
msgid "Sami, Northern (Norway)"
msgstr "Sami, Northern (Norway)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SAMI_NORTHERN_SWEDEN\n"
"pairedlist.text"
msgid "Sami, Northern (Sweden)"
msgstr "Sami, Northern (Sweden)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SAMI_SKOLT\n"
"pairedlist.text"
msgid "Sami, Skolt (Finland)"
msgstr "Sami, Skolt (Finland)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SAMI_SOUTHERN_NORWAY\n"
"pairedlist.text"
msgid "Sami, Southern (Norway)"
msgstr "Sami, Southern (Norway)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_SAMI_SOUTHERN_SWEDEN\n"
"pairedlist.text"
msgid "Sami, Southern (Sweden)"
msgstr "Sami, Southern (Sweden)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_SAMI_KILDIN_RUSSIA\n"
"pairedlist.text"
msgid "Sami, Kildin (Russia)"
msgstr "Sami, Kildin (Russia)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_GUARANI_PARAGUAY\n"
"pairedlist.text"
msgid "Guarani (Paraguay)"
msgstr "Guarani (Paraguay)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_BODO_INDIA\n"
"pairedlist.text"
msgid "Bodo"
msgstr "Bodo"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_DOGRI_INDIA\n"
"pairedlist.text"
msgid "Dogri"
msgstr "Dogri"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_MAITHILI_INDIA\n"
"pairedlist.text"
msgid "Maithili"
msgstr "Maithili"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_SANTALI_INDIA\n"
"pairedlist.text"
msgid "Santali"
msgstr "Santali"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_TETUN_TIMOR_LESTE\n"
"pairedlist.text"
msgid "Tetun (Timor-Leste)"
msgstr "Tetun (Timor-Leste)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_TURKMEN\n"
"pairedlist.text"
msgid "Turkmen"
msgstr "Turkmen"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_MALTESE\n"
"pairedlist.text"
msgid "Maltese"
msgstr "Maltese"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_TOK_PISIN\n"
"pairedlist.text"
msgid "Tok Pisin"
msgstr "Tok Pisin"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_SHUSWAP\n"
"pairedlist.text"
msgid "Shuswap"
msgstr "Shuswap"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_OROMO\n"
"pairedlist.text"
msgid "Oromo"
msgstr "Oromo"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_ANCIENT_GREEK\n"
"pairedlist.text"
msgid "Greek, Ancient"
msgstr "Greek, Ancient"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_YIDDISH\n"
"pairedlist.text"
msgid "Yiddish (Israel)"
msgstr "Yiddish (Israel)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_QUECHUA_ECUADOR\n"
"pairedlist.text"
msgid "Quechua (Ecuador)"
msgstr "Quechua (Ecuador)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_UIGHUR_CHINA\n"
"pairedlist.text"
msgid "Uyghur"
msgstr "Uyghur"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_ASTURIAN\n"
"pairedlist.text"
msgid "Asturian"
msgstr "Asturian"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_UPPER_SORBIAN_GERMANY\n"
"pairedlist.text"
msgid "Sorbian, Upper"
msgstr "Sorbian, Upper"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_LOWER_SORBIAN_GERMANY\n"
"pairedlist.text"
msgid "Sorbian, Lower"
msgstr "Sorbian, Lower"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_LATGALIAN\n"
"pairedlist.text"
msgid "Latgalian"
msgstr "Latgalian"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_MAORE\n"
"pairedlist.text"
msgid "Maore"
msgstr "Maore"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_BUSHI\n"
"pairedlist.text"
msgid "Bushi"
msgstr "Bushi"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_TAHITIAN\n"
"pairedlist.text"
msgid "Tahitian"
msgstr "Tahitian"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_MALAGASY_PLATEAU\n"
"pairedlist.text"
msgid "Malagasy, Plateau"
msgstr "Malagasy, Plateau"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_PAPIAMENTU\n"
"pairedlist.text"
msgid "Papiamentu (Netherlands Antilles)"
msgstr "Papiamentu (Netherlands Antilles)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_PAPIAMENTU_ARUBA\n"
"pairedlist.text"
msgid "Papiamento (Aruba)"
msgstr "Papiamento (Aruba)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_SARDINIAN_CAMPIDANESE\n"
"pairedlist.text"
msgid "Sardinian, Campidanese"
msgstr "Sardinian, Campidanese"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_SARDINIAN_GALLURESE\n"
"pairedlist.text"
msgid "Sardinian, Gallurese"
msgstr "Sardinian, Gallurese"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_SARDINIAN_LOGUDORESE\n"
"pairedlist.text"
msgid "Sardinian, Logudorese"
msgstr "Sardinian, Logudorese"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_SARDINIAN_SASSARESE\n"
"pairedlist.text"
msgid "Sardinian, Sassarese"
msgstr "Sardinian, Sassarese"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_BAFIA\n"
"pairedlist.text"
msgid "Bafia"
msgstr "Bafia"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_GIKUYU\n"
"pairedlist.text"
msgid "Gikuyu"
msgstr "Gikuyu"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_YORUBA\n"
"pairedlist.text"
msgid "Yoruba"
msgstr "Yoruba"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_RUSYN_UKRAINE\n"
"pairedlist.text"
msgid "Rusyn (Ukraine)"
msgstr "Rusyn (Ukraine)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_RUSYN_SLOVAKIA\n"
"pairedlist.text"
msgid "Rusyn (Slovakia)"
msgstr "Rusyn (Slovakia)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_TAMAZIGHT_LATIN_ALGERIA\n"
"pairedlist.text"
msgid "Kabyle Latin"
msgstr "Kabyle Latin"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_YIDDISH_US\n"
"pairedlist.text"
msgid "Yiddish (USA)"
msgstr "Yiddish (USA)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_HAWAIIAN_UNITED_STATES\n"
"pairedlist.text"
msgid "Hawaiian"
msgstr "Hawaiian"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_LIMBU\n"
"pairedlist.text"
msgid "Limbu"
msgstr "Limbu"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_LOJBAN\n"
"pairedlist.text"
msgid "Lojban"
msgstr "Lojban"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_HAITIAN\n"
"pairedlist.text"
msgid "Haitian"
msgstr "Haitian"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_BEEMBE\n"
"pairedlist.text"
msgid "Beembe"
msgstr "Beembe"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_BEKWEL\n"
"pairedlist.text"
msgid "Bekwel"
msgstr "Bekwel"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_KITUBA\n"
"pairedlist.text"
msgid "Kituba"
msgstr "Kituba"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_LARI\n"
"pairedlist.text"
msgid "Lari"
msgstr "Lari"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_MBOCHI\n"
"pairedlist.text"
msgid "Mbochi"
msgstr "Mbochi"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_TEKE_EBOO\n"
"pairedlist.text"
msgid "Teke-Eboo"
msgstr "Teke-Eboo"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_TEKE_IBALI\n"
"pairedlist.text"
msgid "Teke-Ibali"
msgstr "Teke-Ibali"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_TEKE_TYEE\n"
"pairedlist.text"
msgid "Teke-Tyee"
msgstr "Teke-Tyee"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_VILI\n"
"pairedlist.text"
msgid "Vili"
msgstr "Vili"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_KEYID\n"
"pairedlist.text"
msgid "KeyID"
msgstr "KeyID"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_PALI_LATIN\n"
"pairedlist.text"
msgid "Pali Latin"
msgstr "Pali Latin"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_KYRGYZ_CHINA\n"
"pairedlist.text"
msgid "Kyrgyz (China)"
msgstr "Kyrgyz (China)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_KOMI_ZYRIAN\n"
"pairedlist.text"
msgid "Komi-Zyrian"
msgstr "Komi-Zyrian"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_KOMI_PERMYAK\n"
"pairedlist.text"
msgid "Komi-Permyak"
msgstr "Komi-Permyak"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_PITJANTJATJARA\n"
"pairedlist.text"
msgid "Pitjantjatjara"
msgstr "Pitjantjatjara"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_ENGLISH_MALAWI\n"
"pairedlist.text"
msgid "English (Malawi)"
msgstr "English (Malawi)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_ERZYA\n"
"pairedlist.text"
msgid "Erzya"
msgstr "Erzya"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_MARI_MEADOW\n"
"pairedlist.text"
msgid "Mari, Meadow"
msgstr "Mari, Meadow"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_PAPIAMENTU_CURACAO\n"
"pairedlist.text"
msgid "Papiamento (Curaçao)"
msgstr "Papiamento (Curaçao)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_PAPIAMENTU_BONAIRE\n"
"pairedlist.text"
msgid "Papiamento (Bonaire)"
msgstr "Papiamento (Bonaire)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_KHANTY\n"
"pairedlist.text"
msgid "Khanty"
msgstr "Khanty"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_LIVONIAN\n"
"pairedlist.text"
msgid "Livonian"
msgstr "Livonian"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_MOKSHA\n"
"pairedlist.text"
msgid "Moksha"
msgstr "Moksha"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_MARI_HILL\n"
"pairedlist.text"
msgid "Mari, Hill"
msgstr "Mari, Hill"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_NGANASAN\n"
"pairedlist.text"
msgid "Nganasan"
msgstr "Nganasan"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_OLONETS\n"
"pairedlist.text"
msgid "Olonets"
msgstr "Olonets"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_VEPS\n"
"pairedlist.text"
msgid "Veps"
msgstr "Veps"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_VORO\n"
"pairedlist.text"
msgid "Võro"
msgstr "Võro"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_NENETS\n"
"pairedlist.text"
msgid "Nenets"
msgstr "Nenets"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_AKA_CONGO\n"
"pairedlist.text"
msgid "Aka (Congo)"
msgstr "Aka (Congo)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_DIBOLE\n"
"pairedlist.text"
msgid "Dibole"
msgstr "Dibole"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_DOONDO\n"
"pairedlist.text"
msgid "Doondo"
msgstr "Doondo"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_KAAMBA\n"
"pairedlist.text"
msgid "Kaamba"
msgstr "Kaamba"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_KOONGO_CONGO\n"
"pairedlist.text"
msgid "Koongo (Congo)"
msgstr "Koongo (Congo)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_KUNYI\n"
"pairedlist.text"
msgid "Kunyi"
msgstr "Kunyi"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_NGUNGWEL\n"
"pairedlist.text"
msgid "Ngungwel"
msgstr "Ngungwel"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_NJYEM_CONGO\n"
"pairedlist.text"
msgid "Njyem (Congo)"
msgstr "Njyem (Congo)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_PUNU_CONGO\n"
"pairedlist.text"
msgid "Punu"
msgstr "Punu"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_SUUNDI\n"
"pairedlist.text"
msgid "Suundi"
msgstr "Suundi"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_TEKE_KUKUYA\n"
"pairedlist.text"
msgid "Teke-Kukuya"
msgstr "Teke-Kukuya"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_TSAANGI\n"
"pairedlist.text"
msgid "Tsaangi"
msgstr "Tsaangi"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_YAKA\n"
"pairedlist.text"
msgid "Yaka"
msgstr "Yaka"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_YOMBE_CONGO\n"
"pairedlist.text"
msgid "Yombe (Congo)"
msgstr "Yombe (Congo)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_NKO\n"
"pairedlist.text"
msgid "N'ko"
msgstr "N'ko"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_UDMURT\n"
"pairedlist.text"
msgid "Udmurt"
msgstr "Udmurt"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_TIBETAN_INDIA\n"
"pairedlist.text"
msgid "Tibetan (India)"
msgstr "Tibetan (India)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_CORNISH\n"
"pairedlist.text"
msgid "Cornish"
msgstr "Cornish"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_SAMI_PITE_SWEDEN\n"
"pairedlist.text"
msgid "Sami, Pite (Sweden)"
msgstr "Sami, Pite (Sweden)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_NGAEBERE\n"
"pairedlist.text"
msgid "Ngäbere"
msgstr "Ngäbere"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_KUMYK\n"
"pairedlist.text"
msgid "Kumyk"
msgstr "Kumyk"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_NOGAI\n"
"pairedlist.text"
msgid "Nogai"
msgstr "Nogai"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_KARAKALPAK_LATIN\n"
"pairedlist.text"
msgid "Karakalpak Latin"
msgstr "Karakalpak Latin"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_LADIN\n"
"pairedlist.text"
msgid "Ladin"
msgstr "Ladin"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_FRENCH_BURKINA_FASO\n"
"pairedlist.text"
msgid "French (Burkina Faso)"
msgstr "French (Burkina Faso)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_PUINAVE\n"
"pairedlist.text"
msgid "Puinave"
msgstr "Puinave"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_MANINKAKAN_EASTERN_LATIN\n"
"pairedlist.text"
msgid "Maninkakan, Eastern, Latin"
msgstr "Maninkakan, Eastern, Latin"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_AVAR\n"
"pairedlist.text"
msgid "Avar"
msgstr "Avar"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_CREE_PLAINS_LATIN\n"
"pairedlist.text"
msgid "Cree, Plains, Latin"
msgstr "Cree, Plains, Latin"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_CREE_PLAINS_SYLLABICS\n"
"pairedlist.text"
msgid "Cree, Plains, Syllabics"
msgstr "Cree, Plains, Syllabics"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_LENGO\n"
"pairedlist.text"
msgid "Lengo"
msgstr "Lengo"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_FRENCH_COTE_D_IVOIRE\n"
"pairedlist.text"
msgid "French (Côte d'Ivoire)"
msgstr "French (Côte d'Ivoire)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_FRENCH_MALI\n"
"pairedlist.text"
msgid "French (Mali)"
msgstr "French (Mali)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_FRENCH_SENEGAL\n"
"pairedlist.text"
msgid "French (Senegal)"
msgstr "French (Senegal)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_FRENCH_BENIN\n"
"pairedlist.text"
msgid "French (Benin)"
msgstr "French (Benin)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_FRENCH_NIGER\n"
"pairedlist.text"
msgid "French (Niger)"
msgstr "French (Niger)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_FRENCH_TOGO\n"
"pairedlist.text"
msgid "French (Togo)"
msgstr "French (Togo)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_KVEN_FINNISH\n"
"pairedlist.text"
msgid "Kven Finnish"
msgstr "Kven Finnish"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_VENETIAN\n"
"pairedlist.text"
msgid "Venetian"
msgstr "Venetian"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_ENGLISH_GAMBIA\n"
"pairedlist.text"
msgid "English (Gambia)"
msgstr "English (Gambia)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_OCCITAN_ARANESE\n"
"pairedlist.text"
msgid "Aranese"
msgstr "Aranese"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_ARPITAN_FRANCE\n"
"pairedlist.text"
msgid "Arpitan (France)"
msgstr "Arpitan (France)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_ARPITAN_ITALY\n"
"pairedlist.text"
msgid "Arpitan (Italy)"
msgstr "Arpitan (Italy)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_ARPITAN_SWITZERLAND\n"
"pairedlist.text"
msgid "Arpitan (Switzerland)"
msgstr "Arpitan (Switzerland)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_ENGLISH_BOTSWANA\n"
"pairedlist.text"
msgid "English (Botswana)"
msgstr "English (Botswana)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_INTERLINGUE\n"
"pairedlist.text"
msgid "Interlingue Occidental"
msgstr "Interlingue Occidental"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_APATANI\n"
"pairedlist.text"
msgid "Apatani"
msgstr "Apatani"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_ENGLISH_MAURITIUS\n"
"pairedlist.text"
msgid "English (Mauritius)"
msgstr "English (Mauritius)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_FRENCH_MAURITIUS\n"
"pairedlist.text"
msgid "French (Mauritius)"
msgstr "French (Mauritius)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_SILESIAN\n"
"pairedlist.text"
msgid "Silesian"
msgstr "Silesian"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_USER_HUNGARIAN_ROVAS\n"
"pairedlist.text"
msgid "Hungarian (Szekely-Hungarian Rovas)"
msgstr "Hungarian (Szekely-Hungarian Rovas)"

#: langtab.src
msgctxt ""
"langtab.src\n"
"STR_ARR_SVT_LANGUAGE_TABLE\n"
"LANGUAGE_ENGLISH_MALAYSIA\n"
"pairedlist.text"
msgid "English (Malaysia)"
msgstr "English (Malaysia)"

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_1BIT_THRESHOLD\n"
"string.text"
msgid "1 bit threshold"
msgstr "1 bit threshold"

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_1BIT_DITHERED\n"
"string.text"
msgid "1 bit dithered"
msgstr "1 bit dithered"

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_4BIT_GRAYSCALE\n"
"string.text"
msgid "4 bit grayscale"
msgstr "4 bit greyscale"

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_4BIT_COLOR_PALETTE\n"
"string.text"
msgid "4 bit color"
msgstr "4 bit colour"

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_8BIT_GRAYSCALE\n"
"string.text"
msgid "8 bit grayscale"
msgstr "8 bit greyscale"

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_8BIT_COLOR_PALETTE\n"
"string.text"
msgid "8 bit color"
msgstr "8 bit colour"

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_24BIT_TRUE_COLOR\n"
"string.text"
msgid "24 bit true color"
msgstr "24 bit true colour"

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_ESTIMATED_SIZE_PIX_1\n"
"string.text"
msgid "The picture needs about %1 KB of memory."
msgstr "The picture needs about %1 KB of memory."

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_ESTIMATED_SIZE_PIX_2\n"
"string.text"
msgid "The picture needs about %1 KB of memory, the file size is %2 KB."
msgstr "The picture needs about %1 KB of memory, the file size is %2 KB."

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_ESTIMATED_SIZE_VEC\n"
"string.text"
msgid "The file size is %1 KB."
msgstr "The file size is %1 KB."

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_PRNDLG_READY\n"
"string.text"
msgid "Ready"
msgstr "Ready"

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_PRNDLG_PAUSED\n"
"string.text"
msgid "Paused"
msgstr "Paused"

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_PRNDLG_PENDING\n"
"string.text"
msgid "Pending deletion"
msgstr "Pending deletion"

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_PRNDLG_BUSY\n"
"string.text"
msgid "Busy"
msgstr "Busy"

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_PRNDLG_INITIALIZING\n"
"string.text"
msgid "Initializing"
msgstr "Initialising"

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_PRNDLG_WAITING\n"
"string.text"
msgid "Waiting"
msgstr "Waiting"

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_PRNDLG_WARMING_UP\n"
"string.text"
msgid "Warming up"
msgstr "Warming up"

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_PRNDLG_PROCESSING\n"
"string.text"
msgid "Processing"
msgstr "Processing"

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_PRNDLG_PRINTING\n"
"string.text"
msgid "Printing"
msgstr "Printing"

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_PRNDLG_OFFLINE\n"
"string.text"
msgid "Offline"
msgstr "Off-line"

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_PRNDLG_ERROR\n"
"string.text"
msgid "Error"
msgstr "Error"

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_PRNDLG_SERVER_UNKNOWN\n"
"string.text"
msgid "Unknown Server"
msgstr "Unknown Server"

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_PRNDLG_PAPER_JAM\n"
"string.text"
msgid "Paper jam"
msgstr "Paper jam"

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_PRNDLG_PAPER_OUT\n"
"string.text"
msgid "Not enough paper"
msgstr "Not enough paper"

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_PRNDLG_MANUAL_FEED\n"
"string.text"
msgid "Manual feed"
msgstr "Manual feed"

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_PRNDLG_PAPER_PROBLEM\n"
"string.text"
msgid "Paper problem"
msgstr "Paper problem"

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_PRNDLG_IO_ACTIVE\n"
"string.text"
msgid "I/O active"
msgstr "I/O active"

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_PRNDLG_OUTPUT_BIN_FULL\n"
"string.text"
msgid "Output bin full"
msgstr "Output bin full"

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_PRNDLG_TONER_LOW\n"
"string.text"
msgid "Toner low"
msgstr "Toner low"

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_PRNDLG_NO_TONER\n"
"string.text"
msgid "No toner"
msgstr "No toner"

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_PRNDLG_PAGE_PUNT\n"
"string.text"
msgid "Delete Page"
msgstr "Delete Page"

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_PRNDLG_USER_INTERVENTION\n"
"string.text"
msgid "User intervention necessary"
msgstr "User intervention necessary"

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_PRNDLG_OUT_OF_MEMORY\n"
"string.text"
msgid "Insufficient memory"
msgstr "Insufficient memory"

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_PRNDLG_DOOR_OPEN\n"
"string.text"
msgid "Cover open"
msgstr "Cover open"

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_PRNDLG_POWER_SAVE\n"
"string.text"
msgid "Power save mode"
msgstr "Power save mode"

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_PRNDLG_DEFPRINTER\n"
"string.text"
msgid "Default printer"
msgstr "Default printer"

#: svtools.src
msgctxt ""
"svtools.src\n"
"STR_SVT_PRNDLG_JOBCOUNT\n"
"string.text"
msgid "%d documents"
msgstr "%d documents"

#: undo.src
msgctxt ""
"undo.src\n"
"STR_UNDO\n"
"string.text"
msgid "Undo: "
msgstr "Undo: "

#: undo.src
msgctxt ""
"undo.src\n"
"STR_REDO\n"
"string.text"
msgid "Re~do: "
msgstr "Re~do: "

#: undo.src
msgctxt ""
"undo.src\n"
"STR_REPEAT\n"
"string.text"
msgid "~Repeat: "
msgstr "~Repeat: "
